assert.o: ../../../../libc/stdlib/assert.c ../../../../include/assert.h \
 ../../../../include/stdlib.h /usr/pkg/lib/gcc/avr/4.8.3/include/stddef.h \
 ../../../../include/stdio.h ../../../../include/inttypes.h \
 ../../../../include/stdint.h /usr/pkg/lib/gcc/avr/4.8.3/include/stdarg.h \
 ../../../../common/sectionname.h

../../../../include/assert.h:

../../../../include/stdlib.h:

/usr/pkg/lib/gcc/avr/4.8.3/include/stddef.h:

../../../../include/stdio.h:

../../../../include/inttypes.h:

../../../../include/stdint.h:

/usr/pkg/lib/gcc/avr/4.8.3/include/stdarg.h:

../../../../common/sectionname.h:
